@charset "utf-8";
@import url("header.css");
@import url("icons.css");
@import url("tables.css");
@import url("template.css");

body {
	font-family:Verdana;
	font-size:11px;
	color:#000000;
	background-color:#EFEFEF;
	line-height:normal;
	margin:0px 15px;
}
body a {
	color: #4A67A2;
	text-decoration: none;
}
body a:hover{
	color: #FF6600;
}
.master {
	background-color:#FFF;
}

.breadcrumb {
	color: #666666;
	padding-top: 10px;
	padding-left: 10px;
}
.noborder {border:none;}
.noborder td{border:none;}
#manage-table {
	background: #fff;
	border-collapse: collapse;
	float:left;
	text-align: left;
	line-height: 19px;
}
img {
	border:none;
}
.section {
	color: #316AA5;
	background-color: #EFF7F7;
	font-weight: bold;
	border-top: solid 1px #DCDCDC;
	border-bottom: solid 1px #DCDCDC;
	font-size: 14px;
}
.page-title {
	font-family: Helvetica;
	font-size: 29px;
	height: 65px;
	text-decoration: none;
	color: #4A67A2;
	padding-left:10px;
}
.note-title {
	font-family: Helvetica;
	font-size: 20px;
	text-decoration: none;
	color: #6EB228;
	padding:8px;
}
.harvest-title{
	font-weight:bold;
	font-size:16px;
	padding:5px;
}
.red-text {
	color: #FF3F92;
}

.blue-text {
	color: #0066BC;
}
.grey-small {
	font-family: Verdana;
	font-size: 10px;
	color: #666;
	line-height:normal;
}
.green-text {
	font-family:Verdana;	
	color:#008000;
}
input.text {
	background: #ffffff url("images/form-input-bg.gif") repeat-x;
	border: 1px solid #dad6d2;
	height: 22px;
	margin: 0px;
	padding: 0px 3px;
	padding-top: 3px;
	font-size: 15px;
}
form {
	margin: 0px;
	display: inline;
}
form input, form select, form textarea {
	font-family:Arial;
	font-size:12px;
}
.info {
	border:dashed 1px #960;
	line-height:17px;
	padding:10px;
	background-color: #FFFFE1;
}
.info-alert {
	background-color: #FEE7AF;
	border: 1px solid #F4BC74;/*EAB56F*/
	border-radius:4px;
	line-height:16px;
	font-size:11px;
	padding:4px 10px 4px 10px;
}
.info-success{
	border:solid 1px #C5F8AC;
	border-radius:4px;
	line-height:16px;
	font-size:11px;
	padding:4px 10px 4px 10px;
	background-color: #E1FFD1;
}
input.results {
	border: 1px solid #BCD2E6;
	color: #4D69A4;
	width: 20px;
	margin: 0px;
	padding: 0px 3px;
	padding-top: 3px;
	font-size: 15px;
	vertical-align:middle;
}
select.reports {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	line-height:25px;
	height:25px;
	background-color:#E0EEF9;
}
input.groovybutton
{
	border: 1px solid #A3BAD1;
	color:#394789;
	background-image: url('images/bg_button.gif');
	height: 24px;
	font-size:12px;
	font-family:Arial, sans-serif;
	font-weight:bold;
}
input.groovybutton:hover
{
	border: 1px solid #A3BAD1;
	color:#394789;
	height: 24px;
	background-color: #DBE4ED;
	background-image:none;
}
input.phpkb-button {
	font-size:12px;
	font-family:Arial, sans-serif;
	font-weight:bold;
	color:#334D80;
	background-color:#C4D1E9;
	border: 1px solid #4F6592;
	padding: 3px 5px;
}
input.phpkb-button:hover {
	color:#FFFFFF;
	background-color:#627EB7;
	border: 1px solid #3D5485;
}
.footer {
	padding:10px;
	background:#f0f9ff;
	border-top:1px solid #e4f2fb;
	border-bottom:1px solid #e4f2fb;
	text-align:right;
}
.footer a {
	color: #627EB7;
	text-decoration: none;
}
.footer a:hover {
	color: #039;
}
/* Bubble Tooltip */
a.helptip { cursor: help; }
.helptip span {display: none;}
.helptip:hover {position:relative;text-decoration:none;z-index:1000;color: #aaaaff;background:transparent;}
.helptip:hover span.tooltip {color: #111;display:block;position:absolute;top:0px;left:-10px;padding: 15px 0 0 0;width:200px;text-align: left;text-decoration:none;z-index: 2000;font-family:arial;font-size: 11px;line-height: normal;}
.helptip:hover span.top {display: block;padding: 30px 8px 0;background: url("images/bubble.png") no-repeat top;}
.helptip:hover span.middle {display: block;padding: 0 8px;background: url("images/bubble_filler.png") repeat bottom;}
.helptip:hover span.bottom {display: block;padding:3px 8px 10px;color: #548912;background: url("images/bubble.png") no-repeat bottom;}

/* Menu Tabs */
#tabs {float:left;width:100%;font-size:11px;line-height:13px;border-bottom:1px solid #BCD2E6;}
#tabs ul {margin:0;padding:10px 10px 0 10px;list-style:none;}
#tabs li {display:inline;margin:0;padding:0;}
#tabs a {float:left;background:url("images/tableft.gif") no-repeat left top;margin:0;padding:0 0 0 4px;text-decoration:none;}
#tabs a span {float:left;display:block;background:url("images/tabright.gif") no-repeat right top;padding:5px 15px 4px 6px;color:#627EB7;}
/* CSS to Clear-History Tab */
#tabs a.red {float:left;background:url("images/tableft-pink.gif") no-repeat left top;margin:0;padding:0 0 0 4px;text-decoration:none;}
#tabs a.red span {float:left;display:block;background:url("images/tabright-pink.gif") no-repeat right top;padding:5px 15px 4px 6px;color:#C7377D;}
#tabs a.red:hover span {color:#C7377D;}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}
/* End IE5-Mac hack */
#tabs a:hover span {color:#627EB7;}
#tabs a:hover {background-position:0% -42px;}
#tabs a:hover span {background-position:100% -42px;}
#tabs #current a, #tabs .active a {background-position:0% -42px;font-weight: bold;}
#tabs #current a span, #tabs .active a span {background-position:100% -42px;}

/* Bulk Action CSS - STARTS */
#bulk {float:right;background:url("images/bulktableft.gif") no-repeat left top;margin:-9px 0px 0px 0px;padding:0px 0px 0px 4px;}
#bulk span {display:block;background:url("images/bulktabright.gif") no-repeat right top;padding:7px 8px 6px 4px;}
#bulk select {font-size:11px;}
/* Bulk Action CSS - ENDS */

.sidebar {background:#fff url("images/sidebar.png") no-repeat right bottom;}
.sidebar #content{padding:0px 15px 15px 15px;background:transparent url("images/sidebar-top.png") no-repeat right top;}
.sidebar #content h3{font-size:16px;color:#666;margin:0px 0px 15px 0px;}

.links-topbar, .links-topbar a {
	color:#FFF;
	text-decoration:none;
}

.links-topbar a:hover {
	color:#ADEB71;
	text-decoration:none;
}
.page-summary {
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color:#E1FFD1;
	border:solid 1px #C5F8AC;
	font-family:Arial, Helvetica, sans-serif;
	color: #424B3D;
	margin: 0px 10px;
	padding: 10px;
	font-size: 12px;
}

fieldset {
	border:solid 1px #F1A93F;
	background-color:#FEFEE2;
}

legend {
	padding: 0.2em 0.5em;
	border:solid 1px #F1A93F;
	color: #F1A93F;
	font-size:11px;
	font-weight:bold;
	text-align:right;
}

#required {
	background-image: url(images/required.gif);
	background-repeat: no-repeat;
	background-position: right;
}

.private {
	background-image: url(images/lock.png);
	background-repeat: no-repeat;
	background-position: right;
}

.attached {
	background-image: url(images/attachment.png);
	background-repeat: no-repeat; float:left;
	width:18px; 
	height:18px;
}
.icon-left{ float:left; padding:0px 2px;}
.report-section {
	padding: 10px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #d3eafa;
	width: 400px;
	background-color: #f3fbff;
	background-image: url(images/stats.png);
	background-position: right bottom;
	background-repeat: no-repeat;
	color: #424B3D;
}

.report-title {
	font-size:14px;
}

.upgrade {
	float:left;
	margin: 0px;
	padding: 6px 10px;;
	position:absolute;
	left:39%;
	border-style:solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#E3EAF4;
	border-color:#FFFFFF;
}
.sub-active {
	color:#06476F;
}
.sub-expired {
	color:#C00;
}
.sub-expired a {
	font-weight:bold;
}
.sub-expired a:hover {
	color:#390;
}

/* Article Options - CSS Starts */
.article-visible{
	height:37px;
	width:135px;
	float:left;
	margin:0px 0px 0px -3px;
}
.article-visible a{
	background:url(images/article-visibility.png) no-repeat top;
	height:37px;
	width:135px;
	display:block;
}
.article-visible .selected{
	background:url(images/article-visibility.png) no-repeat bottom;
}
.article-comments{
	height:37px;
	width:135px;
	float:left;
	margin:0px 0px 0px -3px;
}
.article-comments a{
	background:url(images/article-comments.png) no-repeat top;
	height:37px;
	width:135px;
	display:block;
}
.article-comments .selected{
	background:url(images/article-comments.png) no-repeat bottom;
}
.article-ratings{
	height:37px;
	width:135px;
	float:left;
	margin:0px 0px 0px -3px;
}
.article-ratings a{
	background:url(images/article-ratings.png) no-repeat top;
	height:37px;
	width:135px;
	display:block;
}
.article-ratings .selected{
	background:url(images/article-ratings.png) no-repeat bottom;
}
/* Article Options - CSS Ends */
/*Autosave Drafts - CSS Starts*/
.autosave-msg{ margin:-10px; }
.notification {
	font-family:Tahoma, Geneva, sans-serif; font-size: 12px; height: 34px; line-height: 34px; margin: 10px; padding: 0px 10px; position: relative; border: 1px solid #FFD86D;
	background: #FFD86D url(images/tip_yellow_bk.png) repeat-x top right; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; 	color: #A37806;
}
.notification .close {	background: url("images/tip_yellow_close.jpg") no-repeat top left; display: block; float: right; width: 14px; height: 14px; margin: 12px 0px 0px 0px; cursor:pointer;}
.notification .close:hover { background: url("images/tip_yellow_close.jpg") no-repeat top center; }
/*Autosave Drafts - CSS Ends*/
/*Syntax Highlighter - Starts*/
.syntaxhl{vertical-align:middle; cursor:pointer; }
.syntaxhl-theme-preview{visibility:hidden;position:absolute;margin-left:10px; margin-top:-150px; -moz-box-shadow: 3px 3px 3px 3px #BBB; -webkit-box-shadow: 3px 3px 3px 3px #BBB; box-shadow:  3px 3px 3px 3px #BBB; border-radius:10px; -moz-border-radius: 10px; -webkit-border-radius::10px;}
/*Syntax Highlighter - Ends*/

pre {
	background-color:#F1F5F8;
}

.section-title {font-size:19.5px; font-weight:bold; border-bottom:solid 1px #CCCCCC; padding-bottom: 5px; margin-bottom: 5px;}
.subsection-title {font-size:19.5px; font-weight:bold; border-bottom:solid 1px #CCCCCC; padding-bottom:5px; margin-bottom:5px;}


/* added 11/09/17 per Troy */
div.cr_containter_outer_common {
	border-radius: 0 0 0 60px;
	border-style: solid;
	border-width: 15px 0 2px 15px;
	background-color: #ffffff;
	padding: 0 10px 10px 10px;
	margin-bottom: 15px;
}
	
div.cr_containter_outer_nagios_plugins {
	border-color: #7DD4A3;			
}

div.cr_containter_outer_ncpa {
	border-color: #FF6666;			
}

div.cr_containter_outer_nsclient_check_nt {
	border-color: #7DA3D4;
}

div.cr_containter_outer_nsclient_nrpe {
	border-color: #F6CC64;
}

div.cr_containter_outer_wmi {
	border-color: #2E8A85;
}

div.cr_containter_outer_snmp {
	border-color: #F6F653;
}

table.cr {
	border: none;
}

td.cr_td_left {
	text-align: right;
	font-weight: bold;
	padding: 2px 0px 2px 0px;
}

td.cr_td_right {
	text-align: left;
	padding: 2px 0px 2px 5px;
}

pre.cr {
	margin-left: 30px;
}

